

.footer_top .widget_nav_menu li.menu-item a{
text-transform: uppercase;
letter-spacing: 0.35px;
}

.footer_top .widget_nav_menu ul li{
padding-bottom: 14px;
}

.footer_top h5{
margin-bottom: 31px;
}


nav.main_menu.left{
    padding-left: 24px;
}

.header_bottom_right_widget_holder .custom-html-widget .qode_icon_shortcode {
    vertical-align: top;
}

.side_menu .widget {
    margin: 0 0 15px;
}

.side_menu_button a:last-child{
    top: 4px;
}

.side_menu_button>a.search_button{
    top: -3px;
}

@media only screen and (min-width: 1001px){
    footer .qode-instagram-feed{
        padding-right: 25%;
    }
}

.hesperiden.tparrows:before{
    font-family: 'ElegantIcons';
    font-size: 50px;
    transition: color 0.2s ease;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\34';
}

.hesperiden.tparrows.tp-rightarrow:before{
    margin-right: 0;
    content: '\35';
}

.hesperiden.tparrows, .hesperiden.tparrows:hover{
    background: transparent;
}

.hesperiden.tparrows:hover:before{
    color: rgba(0, 160, 240, 1);
}

@media only screen and (max-width: 600px){
    .title.title_size_large h1{
        margin-bottom: 0;
    }    
    .title .subtitle{
        display: none;
    }
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 12px;
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-price, .qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title{
    padding: 0;

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 12px;
}
.footer_top h5 {
    margin-bottom: 11px !important;
}
.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
    color: #9c9c9c !important;
}
@media only screen and (max-width: 700px)
{
.gridrow .vc_custom_1551771666248 {
    margin-top: 0% !important;
}
}
@media only screen and (max-width: 480px)
{
.q_elements_item_content.q_elements_holder_custom_458329 {
    padding: 15px 0px 100px 15px !important;
}
}
@media only screen and (max-width: 1000px)
{
header .q_logo img.mobile {
    display: block!important;
    opacity: 1!important;
    position: relative;
    margin: 0 auto;
    height: 85% !important;
}
}
@media only screen and (max-width: 700px)
{
.title.title_size_large h1 {
    font-size: 35px !important;
    line-height: 60px;
    font-weight: 300;
    text-transform: none;
    }
}
@media only screen and (max-width: 480px)
{
.title.title_size_large h1 {
    font-size: 40px!important;
    line-height: 25px!important;
}
}
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 11px !important;
}
.title.title_size_large h1 {
    font-size: 55px !important;
    line-height: 60px !important;
    font-weight: 300;
    text-transform: none;
    margin-bottom: 0px !important;
}